﻿
.html-line{ background-color:#f5f5f5; border-bottom:1px solid #f0f0f0; }
.html-line>div { width: 1200px; max-width:1200px; min-width:1200px; margin:0px auto; line-height: 40px; }
.html-line a { margin:0px 15px; font-size: 15px; color: #404040; }
.html-line>div>.html-line-left{ text-align:left; }
.html-line>div>.html-line-right{ text-align:right; }


.html-head{ }
.html-head>div { width: 1200px; max-width:1200px; min-width:1200px; margin:0px auto; line-height: 40px; }
.html-head>div>.html-head-left{ text-align:left; }
.html-head>div>.html-head-left>.logo-title{ font-size: 2em; line-height:260%; font-weight: bold; letter-spacing:.1em; color:#b50202; text-shadow: 0px 0px 5px rgba(216, 238, 251, 0.50); }
.html-head-right { }

.html-menu { text-align: center; font-size: 18px; height:50px; background-color:#cd0600; }
.html-menu>div { width: 1200px; max-width:1200px; min-width:1200px; margin: 0px auto; }
.html-menu>div>.html-menu-left{ width:85%;max-width:85%;min-width:85%; }
.html-menu>div>.html-menu-left>ul{ display:block; margin: 0px; padding:0px; outline:0px; width:100%; height:50px; font-size:0px; text-align:left; }
.html-menu>div>.html-menu-left>ul>li{ display:inline-block; margin: 0px; padding:0px; outline:0px; height:100%; text-align:center; vertical-align:middle;  font-size:initial; -webkit-text-size-adjust:none; }
.html-menu>div>.html-menu-left>ul>li>a { display:block; margin: 0px; padding:0px 15px; width:100%; height:50px; line-height:50px; text-align:center; font-size: 18px; color:#fff; vertical-align:middle; -webkit-text-size-adjust:none; }
.html-menu>div>.html-menu-left>ul>li>a>span { height:100%;display:inline-block; vertical-align:middle; }
.html-menu>div>.html-menu-left>ul>li>a>img { max-width:100%; max-height:100%; display:inline-block; vertical-align:middle; }
.html-menu>div>.html-menu-right{ width:15%;max-width:15%;min-width:15%; }
.html-menu>div>.html-menu-right>ul{ display:block; margin: 0px; padding:0px; outline:0px; width:100%; height:50px; font-size:0px; text-align:right; }
.html-menu>div>.html-menu-right>ul>li{ display:inline-block; margin: 0px; padding:0px; outline:0px; height:100%; text-align:center; vertical-align:middle;  font-size:initial; -webkit-text-size-adjust:none; }
.html-menu>div>.html-menu-right>ul>li>a { display:block; margin: 0px; padding:0px 15px; width:100%; height:50px; line-height:50px; text-align:center; font-size: 18px; color:#fff; vertical-align:middle; -webkit-text-size-adjust:none; }
.html-menu>div>.html-menu-right>ul>li>a>span { height:100%;display:inline-block; vertical-align:middle; }
.html-menu>div>.html-menu-right>ul>li>a>img { max-width:100%; max-height:100%; display:inline-block; vertical-align:middle; }


.html-body { }
.html-body>div { width: 1200px; max-width:1200px; min-width:1200px; margin: 15px auto; }
.html-body>div>.html-body-left { width:220px; max-width:220px; min-width:220px; padding-right:0px; }
.html-body>div>.html-body-left a.list-group-item {  color:#333; }
.html-body>div>.html-body-left a.list-group-item.url-active { font-weight:bold; background-color:#fcfcfc; }

.html-body>div>.html-body-right { width:auto; max-width:initial; min-width:initial; text-align:left;  }


.html-foot { background-color:#bd1a2d; border-top:1px solid rgba(200,0,0,0.9); }
.html-foot>div { width: 1200px; max-width:1200px; min-width:1200px; margin: 0px auto; }
.html-foot>div>.html-foot-left { width:25%; max-width:25%; min-width:25%; padding-right:0px; padding-top:20px; }
.html-foot>div>.html-foot-center { width:100%; max-width:100%; min-width:100%; padding-right:0px; line-height:32px; height:56px; font-size:14px; color:#fff; text-align:center; }
.html-foot>div>.html-foot-center a { color:#fff; font-size:14px; }
.html-foot>div>.html-foot-right { width:22%; max-width:22%; min-width:22%; text-align:left; padding-left:5px; }
.html-foot>div>.html-foot-right>div{ display:inline-block;width:96px; margin-left:15px; }
.html-foot>div>.html-foot-right>div>a { display:block;width:96px; height:96px; text-align:right; padding-top:16px; background-color:#a91728; padding-left:30px; }
.html-foot>div>.html-foot-right>div>a>img { width:80px; height:80px; background-color:#fff; }
.html-foot>div>.html-foot-right>div>p { padding-left:16px; text-align:center; font-size:12px; color:#fff; }

.html-foot>div>.html-foot-line { width:100%; height:40px; line-height:40px; text-align:center; background-color:#dabb85; font-size:14px; }
.html-foot>div>.html-foot-line>span { margin-left:2em; }
.html-foot>div>.html-foot-line>span:first-child { margin-left:0px; }



















































